package com.example.happy_bird;

import java.awt.*;
import java.awt.image.ImageObserver;

public class Bird extends SpielObjekt {

    public Bird(int xWert, int yWert) {
        super(xWert, yWert);
    }

    @Override
    public void tick() {

    }

    @Override
    public void render(Graphics2D g, ImageObserver obs) {

    }
}
